Bug 843654 - [abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:9314b62b98ab5e665a48fb1ac16...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 18:16 EDT by joey10946
Modified: 2013-08-01 02:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:52:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (7.36 KB, text/plain)
2012-07-26 18:16 EDT, joey10946
no flags Details
File: backtrace (152.48 KB, text/plain)
2012-07-26 18:17 EDT, joey10946
no flags Details
File: maps (86.72 KB, text/plain)
2012-07-26 18:17 EDT, joey10946
no flags Details
File: dso_list (20.11 KB, text/plain)
2012-07-26 18:17 EDT, joey10946
no flags Details
File: build_ids (6.17 KB, text/plain)
2012-07-26 18:17 EDT, joey10946
no flags Details

  None (edit)
Description joey10946 2012-07-26 18:16:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.4.6-2.fc17.x86_64
pid:            1156
pwd:            /home/Joe
time:           Fri 27 Jul 2012 00:13:43 CEST
uid:            1000
username:       Joe

backtrace:      Text file, 156138 bytes
build_ids:      Text file, 6314 bytes
core_backtrace: Text file, 7535 bytes
dso_list:       Text file, 20597 bytes
maps:           Text file, 88804 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Joe/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/Joe/keyring-N0vAy0
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=Joe
:USERNAME=Joe
:MAIL=/var/spool/mail/Joe
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/Joe/.local/bin:/home/Joe/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Joe
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=925
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/Joe
:SHLVL=1
:LOGNAME=Joe
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yBcEoHgEe7,guid=16a88f16ec87df7e1929c45b00000024
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Joe
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-Joe-GP12WG/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/932,unix/unix:/tmp/.ICE-unix/932
:SSH_AUTH_SOCK=/run/user/Joe/keyring-N0vAy0/ssh
:GPG_AGENT_INFO=/run/user/Joe/keyring-N0vAy0/gpg:0:1
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

event_log:
:2012-07-27-00:14:15> Analyzing coredump 'coredump'
:2012-07-27-00:14:15  Missing build id: libGL.so.1
:2012-07-27-00:14:15  Missing build id: libnvidia-tls.so.295.59
:2012-07-27-00:14:15  Missing build id: libnvidia-glcore.so.295.59
:2012-07-27-00:14:17  Coredump references 154 debuginfo files, 1 of them are not installed
:2012-07-27-00:14:18  Setting up yum repositories
:2012-07-27-00:14:32  Looking for needed packages in repositories
:2012-07-27-00:14:39  Packages to download: 1
:2012-07-27-00:14:45  [0D]dbus-glib-debuginfo-0.98- 0% [                ]  0.0 B/s |    0 B     --:-- ETA [0D][0D]dbus-glib-debuginfo-0.98- 0% [====-           ]  0.0 B/s |  92 kB     --:-- ETA [0D][0D]dbus-glib-debuginfo-0.98-2.fc17.x86_64.rpm               | 323 kB     00:05     
:2012-07-27-00:14:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-07-27-00:14:16.9642/dbus-glib-debuginfo-0.98-2.fc17.x86_64.rpm
:2012-07-27-00:14:45  Caching files from unpacked.cpio made from dbus-glib-debuginfo-0.98-2.fc17.x86_64.rpm
:2012-07-27-00:14:45  Removing /tmp/abrt-tmp-debuginfo-2012-07-27-00:14:16.9642
:2012-07-27-00:14:45  All debuginfo files are available
:2012-07-27-00:14:45  Generating backtrace
:2012-07-27-00:14:52  Backtrace is generated and saved, 156138 bytes
:2012-07-27-00:15:20> Element 'xsession_errors' saved
:2012-07-27-00:15:20> GConf directory /apps/gnome-shell does not exist
:2012-07-27-00:15:20* (exited with 1)

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31461                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31461                31461                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/Joe/.xsession-errors
:pos:	32909
:flags:	0102002
:2:/home/Joe/.xsession-errors
:pos:	32909
:flags:	0102002
:3:pipe:[1499974]
:pos:	0
:flags:	04000
:4:pipe:[1499974]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1499975]
:pos:	0
:flags:	02004002
:7:socket:[1500703]
:pos:	0
:flags:	02004002
:8:/dev/nvidiactl
:pos:	0
:flags:	0100002
:9:/dev/nvidia0
:pos:	0
:flags:	0100002
:10:/dev/nvidia0
:pos:	0
:flags:	0100002
:11:/dev/nvidia0
:pos:	0
:flags:	0100002
:12:/dev/nvidia0
:pos:	0
:flags:	0100002
:13:/home/Joe/.nv/GLCache/a147bc5d819e1646d5baf3c8f0a017e4/05ff4155ed94b6fe/c6eb5423ccd49d57.toc
:pos:	948
:flags:	0100002
:14:/home/Joe/.nv/GLCache/a147bc5d819e1646d5baf3c8f0a017e4/05ff4155ed94b6fe/c6eb5423ccd49d57.bin
:pos:	4096
:flags:	0100002
:15:socket:[1500704]
:pos:	0
:flags:	02004002
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:19:socket:[1500705]
:pos:	0
:flags:	02004002
:20:pipe:[1499979]
:pos:	0
:flags:	02004000
:21:pipe:[1499979]
:pos:	0
:flags:	02004001
:22:socket:[1500707]
:pos:	0
:flags:	02004002
:23:socket:[1500708]
:pos:	0
:flags:	02000002
:24:/dev/urandom
:pos:	0
:flags:	02100000
:25:socket:[1500713]
:pos:	0
:flags:	02000002
:26:anon_inode:inotify
:pos:	0
:flags:	02004000
:27:/tmp/ffiYvWYPN (deleted)
:pos:	0
:flags:	0100002
:28:socket:[1500748]
:pos:	0
:flags:	02004002
:29:socket:[1500784]
:pos:	0
:flags:	02004002
:30:socket:[1501223]
:pos:	0
:flags:	02004002
:31:/dev/rfkill
:pos:	0
:flags:	0104002
:32:socket:[1500787]
:pos:	0
:flags:	02004002
:33:/usr/share/gnome-shell/open-search-providers
:pos:	0
:flags:	02304000
:34:pipe:[1500751]
:pos:	0
:flags:	01
:35:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:36:socket:[1500792]
:pos:	0
:flags:	02004002
:37:/usr/share/gnome-shell/search-providers
:pos:	0
:flags:	02304000

var_log_messages:
:Jul 24 03:15:00 localhost abrt[3496]: Saved core dump of pid 1117 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-07-24-03:14:59-1117 (195047424 bytes)
:Jul 24 03:15:00 localhost gnome-session[893]: WARNING: Application 'gnome-shell.desktop' killed by signal 6
:Jul 26 02:25:53 localhost kernel: [ 7677.629750] gnome-shell[1170]: segfault at 7f77ec153078 ip 00000038c381876b sp 00007fffcaeafc30 error 4 in libfontconfig.so.1.4.4[38c3800000+33000]
:Jul 26 02:25:55 localhost abrt[3398]: Saved core dump of pid 1170 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-07-26-02:25:53-1170 (182116352 bytes)
:Jul 26 02:25:55 localhost gnome-session[946]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:Jul 27 00:13:44 localhost abrt[9555]: Saved core dump of pid 1156 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-07-27-00:13:43-1156 (188825600 bytes)
:Jul 27 00:13:44 localhost gnome-session[932]: WARNING: Application 'gnome-shell.desktop' killed by signal 11

xsession_errors:
:(gnome-shell:1156): folks-WARNING **: Error preparing persona store 'eds:1341328836.7065.14@localhost.localdomain': Couldn't open address book ‘1341328836.7065.14@localhost.localdomain’: Cannot open book: Address book does not exist
:      JS LOG: System monitor applet init from /home/Joe/.local/share/gnome-shell/extensions/system-monitor@paradoxxx.zero.gmail.com
:(gnome-shell:1156): folks-WARNING **: Error preparing persona store 'eds:1341328836.7065.14@localhost.localdomain': Couldn't open address book ‘1341328836.7065.14@localhost.localdomain’: Cannot open book: Address book does not exist
:    JS ERROR: !!!   WARNING: file '/home/Joe/.local/share/gnome-shell/extensions/journal@gnome-shell-extensions.zeitgeist-project.com/docInfo.js' line 41 exception 0 number 156
:(gnome-shell:1156): Clutter-CRITICAL **: clutter_text_get_editable: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1156): Clutter-CRITICAL **: clutter_text_get_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1156): Clutter-CRITICAL **: clutter_text_set_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1156): Clutter-CRITICAL **: clutter_text_get_editable: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1156): Clutter-CRITICAL **: clutter_text_get_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:1156): Clutter-CRITICAL **: clutter_text_set_text: assertion `CLUTTER_IS_TEXT (self)' failed
:    JS ERROR: !!!     fileName = '"/home/Joe/.local/share/gnome-shell/extensions/maximus@mathematical.coffee.gmail.com/extension.js"'
:    JS ERROR: !!!     stack = '"onMaximise(null,null)@/home/Joe/.local/share/gnome-shell/extensions/maximus@mathematical.coffee.gmail.com/extension.js:230
:()@/home/Joe/.local/share/gnome-shell/extensions/maximus@mathematical.coffee.gmail.com/extension.js:278
:    JS ERROR: !!!     fileName = '"/home/Joe/.local/share/gnome-shell/extensions/maximus@mathematical.coffee.gmail.com/extension.js"'
:    JS ERROR: !!!     stack = '"onMaximise(null,null)@/home/Joe/.local/share/gnome-shell/extensions/maximus@mathematical.coffee.gmail.com/extension.js:230
:()@/home/Joe/.local/share/gnome-shell/extensions/maximus@mathematical.coffee.gmail.com/extension.js:278
:      JS LOG: System monitor applet init from /home/Joe/.local/share/gnome-shell/extensions/system-monitor@paradoxxx.zero.gmail.com
:(gnome-shell:1156): folks-WARNING **: Error preparing persona store 'eds:1341328836.7065.14@localhost.localdomain': Couldn't open address book ‘1341328836.7065.14@localhost.localdomain’: Cannot open book: Address book does not exist
:(gnome-shell-calendar-server:8451): ShellCalendarServer-WARNING **: Error opening calendar local:system: Cannot open calendar: Calendar does not exist
:    JS ERROR: !!!     fileName = '"/home/Joe/.local/share/gnome-shell/extensions/maximus@mathematical.coffee.gmail.com/extension.js"'
:    JS ERROR: !!!     stack = '"onMaximise(null,null)@/home/Joe/.local/share/gnome-shell/extensions/maximus@mathematical.coffee.gmail.com/extension.js:230
:()@/home/Joe/.local/share/gnome-shell/extensions/maximus@mathematical.coffee.gmail.com/extension.js:278
:      JS LOG: System monitor applet init from /home/Joe/.local/share/gnome-shell/extensions/system-monitor@paradoxxx.zero.gmail.com
:gnome-session[932]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:(gnome-shell:9557): folks-WARNING **: Error preparing persona store 'eds:1341328836.7065.14@localhost.localdomain': Couldn't open address book ‘1341328836.7065.14@localhost.localdomain’: Cannot open book: Address book does not exist
Comment 1 joey10946 2012-07-26 18:16:58 EDT
Created attachment 600620 [details]
File: core_backtrace
Comment 2 joey10946 2012-07-26 18:17:02 EDT
Created attachment 600621 [details]
File: backtrace
Comment 3 joey10946 2012-07-26 18:17:04 EDT
Created attachment 600622 [details]
File: maps
Comment 4 joey10946 2012-07-26 18:17:07 EDT
Created attachment 600623 [details]
File: dso_list
Comment 5 joey10946 2012-07-26 18:17:09 EDT
Created attachment 600625 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 21:53:25 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:53:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.